/*-----------------------------------------------------------------------------------

	Theme Name: Offbeat Child Theme
	Theme URI: http://themes.semicolonweb.com/wp/offbeat
	Description: Responsive Retina Ready Portfolio Theme
	Author: SemiColonWeb
	Author URI: http://themeforest.net/user/semicolonweb
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Version: 1.0
    Template: offbeat
    Tags: responsive, portfolio, agency, studio, creative, clean, modern, retina

-----------------------------------------------------------------------------------*/

@import url("../offbeat/style.css");

/*  Add/Update your Styles below this Line
================================================== */

.wwd-icon {
	margin-top: -5px;
	font-size:60px;
	padding-right: 20px;
}

.btn-cta {
    width: 100% !important;
    color: #ffffff !important;
    background-color: #ed1c24 !important;
    border-color: #cccccc !important;
}

.btn-cta:hover {
    background-color: #841c24 !important;
}

.tdm-landing-sidebar .cf7-edm-disclaimer {
    font-size: 10px !important;
}

.tdm-landing-sidebar .widget-title {
    font-size: 16px;
    color: #444;
}